Subject: Re: Replace defective product
From: Lauren Arnold <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jul 2025 11:37:25 -0400

Photos of defective product attached for order on July 5, 2025 Amazon

#114-1746008-0895458

Delivered July 8
Your package was left near the front door or porch.
Madison Park 100% Egyptian Cotton Lightweight Summer Blanket, Breathable
Waffle Knit Design, Soft Cozy All-Season Throw for Bed, Couch or Sofa, Blue
Full/Queen Size (90"x90")
Madison Park Soft Certified 100% Egyptian Cotton Breathable Cozy Summer
Blanket, Waffle Knit Classic Design, Luxury All Season Lightweight Cover
for Bed, Couch and Sofa, Blue Full/Queen(90"x90")Madison Park Soft
Certified 100% Egyptian Cotton Breatha…
Sold by: Amazon.com
Supplied by: Other
Return or replace items: Eligible through August 6, 2025
$39.99

On Mon, Jul 21, 2025, 11:34 AM Lauren Arnold <[email-masked]>
wrote:

> I attempted to reach out via Amazon through customer support but it sent
> me to your web page and provided me an email.
>
> I recently purchased one of your blankets (it's too thin to be a blanket
> but the color, pattern and look is perfect to be used as a duvet cover) on
> Amazon. We bought this for our guest room with the intention to use for
> family coming in on the 10th of July. We loved the color and design so we
> were excited to see how it worked w the room, we unboxed it and then washed
> it. We explicitly followed the instructions per the tag to a T, when it
> came out it had threads pulling all over the blanket. It wasnt in just one
> spot, it was all over the blanket. Because of this and how badly it was
> pulling, we ended up having to use our older set for we had for guests.
> Instead of just returning this and sending this back, which wastes both of
> our time. I would like to have it replaced in hopes that this was just a
> one off defect, as your ratings on Amazon are extremely high. I expect a
> seller w such high reviews to take customer service seriously and stand
> behind their products. Please let me know if this is possible or if I
> should follow through with returning this product and being forced to leave
> an honest review with how it performed.
>
> The information is as follows -
>
> Madison Park 100% Egyptian Cotton...
> Size: Full/Queen
> Color: Blue
> Order number # 114-1746008-0895458
> Purchased July 5th, Delivered July 8th
>